.from_you{
  padding: 0 20px;
  background-color: #c3a1e3;
  padding-bottom: 80px;
}
.from_you_h{
 text-align: center;
  font-weight: 600;
  font-size: 20px;
  line-height: 21px;
  padding-top: 40px;
  margin-bottom: 40px;
}
.from_you_adres{
  text-align: center;
}

.all_from_you_content{
     display: flex;
    flex-wrap: wrap;
    gap: 40px;
    align-items: center;
    justify-content: center;
    row-gap: 40px;
    flex-direction: row;
}
.all_input_from{
  margin-bottom: 8px;
  overflow: hidden;
}
.all_input_from input{
  float: right;
  height: 26px;
  line-height: 19px;
  padding: 0px 5px;
  width: 100%;
  border: none;
  margin-bottom: 40px;
  margin-top: 10px;
}
.reg_form{
  display: flex;
  width: 100%;
  max-width: 900px;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: space-between
    
}

.all_input_from_about{
  height: 90px;
  line-height: 16px;
 
  width: 100%;;
  
}
.all_input_from_about textarea{
  height: 90px;
  line-height: 16px;
  font-size: 12px;
  padding: 0px 5px;
  width: 100%;;
  border: none;
  margin-top: 10px;
}
.reg_form input[type=submit] {
padding: 5px;
height: 25px;
width: 100%;
border: none;
line-height: 10px;
background: #000000;
color: white;
margin-top: 30px;
}
.reg_form input[type=submit]:hover {
  background: #1e076e;
}
.from_sogl{
 padding-top: 20px;
    width: 5281px;
    text-align: center;
}
.contact_us{
  width: 100%;
  height: 250px;
  max-width: 400px;
 /* background-image:url(../img/reklm.jpg); */
 background-color: #000000;
  
}
.contact_us{
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  /* flex-wrap: nowrap; */
  align-items: center;
  font-weight: 500;
    font-size: 16px;
    line-height: 21px;
    color: white;
}
.contact_us a{
  color: white;
}
.whatsapp_us{
  color: white;
  font-size: 40px;
}

@media screen and (max-width: 768px) {

  .reg_form{
    display: flex;
    width: 100%;
    max-width: 900px;
      flex-wrap: wrap;
      flex-direction: column;
      justify-content: space-between
      
  }
  .from_sogl{
 padding-top: 20px;
    width: auto;
    text-align: center;
}
  
}
